@charset 'utf-8';

/* -----------------------------------------------------------
CSS Information

File name:      mod_furima.css
Update:         2009/3/26
Style Info:     ニコッとフリマ設定

----------------------------------------------------------- */



/* siteTitleArea
---------------------------------------------------------------------- */
body#furima #siteTitleArea {
	display: none;
}

/*
body#furima #siteTitleArea h2 {
	background: url("/image/furima/title_furima.gif") no-repeat;
	text-indent: -999px;
}
*/





/* furimaPromotionArea
---------------------------------------------------------------------- */
body#furima #furimaPromotionArea {
	width: 650px;
	max-height: 350px;
	margin-bottom: 0;
}

body#furima #furimaPromotionArea p img {
	vertical-align: bottom;
	line-height: 1;
}





/* titleBox
---------------------------------------------------------------------- */
body#furima .titleBox {
	margin-bottom: 5px;
}

body#furima .titleBox img {
	vertical-align: bottom;
	line-height: 1;
}





/* itemFlaArea
---------------------------------------------------------------------- */
#itemFlaArea {
	margin: 0;
	padding: 0;
}

#itemFlaArea img {
	vertical-align: bottom;
	line-height: 1;
}





/* loginPanel
---------------------------------------------------------------------- *
#loginPanel .userInfoBox ul.prohibit_acts { 
}

#loginPanel .userInfoBox ul.prohibit_acts li {
	padding: 0 10px 0 3px;
	font-size: 11px;
	color: #777;
	line-height: 1.4;
	margin-top: 7px;
}

#loginPanel .userInfoBox ul.prohibit_acts li .red {
	color: #e00;
}
*/





/* itemCategoryArea
---------------------------------------------------------------------- */
#itemCategoryArea {
	margin-bottom: 10px;
	position: relative;
	width: 650px;
	height: 181px;
	background: url("/image/furima/bg_category.gif") no-repeat;
}

#itemCategoryArea img {
	vertical-align: bottom;
}

#itemCategoryArea p.title {
	margin-left: 7px;
	padding-top: 7px;
}

#itemCategoryArea ul {
	margin-left: 18px;
	padding-top: 15px;
}

#itemCategoryArea li {
	float: left;
	margin-right: 9px;
}

#itemCategoryArea li a:link,
#itemCategoryArea li a:visited,
#itemCategoryArea li a:hover {
	display: block;
}

body#furima p.itemEntry img {
	line-height: 1;
	vertical-align: bottom;
	margin-top: 10px;
}





/* clearfix
------------------------------------------- */
#itemCategoryArea ul:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}